package com.bankaudit.report.v1.dto;

public class CheckListDto {

	private String sequenceNumber;
	private String findingCode;
	private String checklist;
	/**  Complied/ Not  Complied **/
	private String isComplied;
	private String remarks;

	
	public String getSequenceNumber() {
		return sequenceNumber;
	}

	public void setSequenceNumber(String sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}

	public String getFindingCode() {
		return findingCode;
	}

	public void setFindingCode(String findingCode) {
		this.findingCode = findingCode;
	}

	public String getChecklist() {
		return checklist;
	}

	public void setChecklist(String checklist) {
		this.checklist = checklist;
	}

	public String getIsComplied() {
		return isComplied;
	}

	public void setIsComplied(String isComplied) {
		this.isComplied = isComplied;
	}

	public String getRemarks() {
		return remarks;
	}

	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}

}
